How to install ruby-svg-graph on Debian Unstable (Sid)